html
    head
        title=titulo
        //Link para importado de CSS
        link(rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous")
        script(src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous")
        script(src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous")
        script(src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous")
        style
            include ../css/style.css
    body
        //Llamado de clase de una libreria CSS
        div.container
        h1=mensaje
    
    table.table
        thead
            tr
                th.col='Codigo'
                th.col='Nombre'
                th.col='Apellido 1'
                th.col='Apellido 2'
                th.col='Telefono'
        tbody
            for persona in personas
                tr
                    td
                        a(href='/persona/'+persona.id) #{persona.id}
                    td=persona.nombre1
                    td=persona.apellido1
                    td=persona.apellido2
                    td=persona.telefono

